Page MenuHomePhabricator

Install WikidataPageBanner on Catalan Wiki
Closed, ResolvedPublic

Description

https://ca.wikipedia.org/wiki/Viquip%C3%A8dia:La_taverna/Propostes

Conditions:

  • Extension is limited to namespace Viquiprojecte (s-102) and user (ns-2) with no defaults, only those pages where the function parser calls PAGEBANNER.

Details

Related Gerrit Patches:

Event Timeline

Jdlrobson created this task.Oct 1 2015, 5:29 PM
Jdlrobson raised the priority of this task from to High.
Jdlrobson updated the task description. (Show Details)
Jdlrobson added a subscriber: Jdlrobson.
Restricted Application added subscribers: Dereckson, Aklapper. · View Herald TranscriptOct 1 2015, 5:29 PM

Change 242942 had a related patch set uploaded (by Jdlrobson):
Enable WikidataPageBanner on Catalan wiki and zh wikivoyage

https://gerrit.wikimedia.org/r/242942

Liuxinyu970226 set Security to None.Oct 4 2015, 3:21 AM

Change 242942 merged by jenkins-bot:
Enable WikidataPageBanner on Catalan Wikipedia and Chinese Wikivoyage

https://gerrit.wikimedia.org/r/242942

Restricted Application added a subscriber: Matanya. · View Herald TranscriptOct 5 2015, 11:19 PM
Krenair closed this task as Resolved.Oct 5 2015, 11:19 PM
Krenair claimed this task.
Krenair removed a project: Wikimedia-Site-requests.